{
  "Entries":[
    {
      "ID":9000101, "ItemID":90001, "ItemPrefix":1, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":1000101, "ItemID":10001, "ItemPrefix":3, "ItemMinCount":1000, "ItemMaxCount":1000
    },
    {
      "ID":1000102, "ItemID":10001, "ItemPrefix":3, "ItemMinCount":2000, "ItemMaxCount":2000
    },
    {
      "ID":1000103, "ItemID":10001, "ItemPrefix":3, "ItemMinCount":300, "ItemMaxCount":300
    },
    {
      "ID":1000104, "ItemID":10001, "ItemPrefix":3, "ItemMinCount":500, "ItemMaxCount":500
    },
    {
      "ID":2000101, "ItemID":20001, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2000102, "ItemID":20001, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2000201, "ItemID":20002, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2000202, "ItemID":20002, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2000301, "ItemID":20003, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2000302, "ItemID":20003, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2000401, "ItemID":20005, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2000402, "ItemID":20005, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2000801, "ItemID":20008, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2000802, "ItemID":20008, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2000901, "ItemID":20009, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2000902, "ItemID":20009, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2001001, "ItemID":20010, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2001002, "ItemID":20010, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2001101, "ItemID":20011, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2001102, "ItemID":20011, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2001401, "ItemID":20014, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2001402, "ItemID":20014, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2001901, "ItemID":20019, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2001902, "ItemID":20019, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2002001, "ItemID":20020, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2002002, "ItemID":20020, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2002201, "ItemID":20022, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2002202, "ItemID":20022, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2002301, "ItemID":20023, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2002302, "ItemID":20023, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2002501, "ItemID":20025, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2002502, "ItemID":20025, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2002601, "ItemID":20026, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2002602, "ItemID":20026, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2002701, "ItemID":20027, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2002702, "ItemID":20027, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2002801, "ItemID":20028, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2002802, "ItemID":20028, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2002901, "ItemID":20029, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2002902, "ItemID":20029, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2003001, "ItemID":20030, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2003002, "ItemID":20030, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2003101, "ItemID":20031, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2003102, "ItemID":20031, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2003201, "ItemID":20032, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2003202, "ItemID":20032, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2003401, "ItemID":20034, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2003402, "ItemID":20034, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2004001, "ItemID":20040, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2004002, "ItemID":20040, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2004201, "ItemID":20042, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2004202, "ItemID":20042, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2004401, "ItemID":20044, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2004402, "ItemID":20044, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2004601, "ItemID":20046, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2004602, "ItemID":20046, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2005001, "ItemID":20050, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2005002, "ItemID":20050, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2005101, "ItemID":20051, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2005102, "ItemID":20051, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2005201, "ItemID":20052, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2005202, "ItemID":20052, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2005401, "ItemID":20054, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2005402, "ItemID":20054, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2005601, "ItemID":20056, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2005602, "ItemID":20056, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2005801, "ItemID":20058, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2005802, "ItemID":20058, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2006001, "ItemID":20060, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2006002, "ItemID":20060, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2006101, "ItemID":20061, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2006102, "ItemID":20061, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2006201, "ItemID":20062, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2006202, "ItemID":20062, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2006701, "ItemID":20067, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2006702, "ItemID":20067, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2006801, "ItemID":20068, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2006802, "ItemID":20068, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2006901, "ItemID":20069, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2006902, "ItemID":20069, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2007001, "ItemID":20070, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2007002, "ItemID":20070, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2007201, "ItemID":20072, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2007202, "ItemID":20072, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2007601, "ItemID":20076, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2007602, "ItemID":20076, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2007701, "ItemID":20077, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2007702, "ItemID":20077, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2007901, "ItemID":20079, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2007902, "ItemID":20079, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2008401, "ItemID":20084, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2008402, "ItemID":20084, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2008801, "ItemID":20088, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2008802, "ItemID":20088, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2009101, "ItemID":20091, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2009102, "ItemID":20091, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2009301, "ItemID":20093, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2009302, "ItemID":20093, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2009401, "ItemID":20094, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2009402, "ItemID":20094, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2011001, "ItemID":20110, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2011002, "ItemID":20110, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":2011201, "ItemID":20112, "ItemPrefix":11, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":2011202, "ItemID":20112, "ItemPrefix":11, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3000101, "ItemID":30001, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3000102, "ItemID":30001, "ItemPrefix":5, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3000103, "ItemID":30001, "ItemPrefix":5, "ItemMinCount":3, "ItemMaxCount":3
    },
    {
      "ID":3000104, "ItemID":30001, "ItemPrefix":5, "ItemMinCount":4, "ItemMaxCount":4
    },
    {
      "ID":3000105, "ItemID":30001, "ItemPrefix":5, "ItemMinCount":5, "ItemMaxCount":5
    },
    {
      "ID":3000201, "ItemID":30002, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3000202, "ItemID":30002, "ItemPrefix":5, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3000203, "ItemID":30002, "ItemPrefix":5, "ItemMinCount":3, "ItemMaxCount":3
    },
    {
      "ID":3000204, "ItemID":30002, "ItemPrefix":5, "ItemMinCount":4, "ItemMaxCount":4
    },
    {
      "ID":3000205, "ItemID":30002, "ItemPrefix":5, "ItemMinCount":5, "ItemMaxCount":5
    },
    {
      "ID":3000301, "ItemID":30003, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3000302, "ItemID":30003, "ItemPrefix":5, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3000303, "ItemID":30003, "ItemPrefix":5, "ItemMinCount":3, "ItemMaxCount":3
    },
    {
      "ID":3000304, "ItemID":30003, "ItemPrefix":5, "ItemMinCount":4, "ItemMaxCount":4
    },
    {
      "ID":3000305, "ItemID":30003, "ItemPrefix":5, "ItemMinCount":5, "ItemMaxCount":5
    },
    {
      "ID":3100101, "ItemID":31001, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3100102, "ItemID":31001, "ItemPrefix":5, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3100103, "ItemID":31001, "ItemPrefix":5, "ItemMinCount":3, "ItemMaxCount":3
    },
    {
      "ID":3100201, "ItemID":31002, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3100202, "ItemID":31002, "ItemPrefix":5, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3100301, "ItemID":31003, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3100501, "ItemID":31005, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3100502, "ItemID":31005, "ItemPrefix":5, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3100503, "ItemID":31005, "ItemPrefix":5, "ItemMinCount":3, "ItemMaxCount":3
    },
    {
      "ID":3100601, "ItemID":31006, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3100602, "ItemID":31006, "ItemPrefix":5, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3100701, "ItemID":31007, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3100901, "ItemID":31009, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3100902, "ItemID":31009, "ItemPrefix":5, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3100903, "ItemID":31009, "ItemPrefix":5, "ItemMinCount":3, "ItemMaxCount":3
    },
    {
      "ID":3101001, "ItemID":31010, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":3101002, "ItemID":31010, "ItemPrefix":5, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":3101101, "ItemID":31011, "ItemPrefix":5, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":5000101, "ItemID":50001, "ItemPrefix":14, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":5000199, "ItemID":50001, "ItemPrefix":14, "ItemMinCount":900, "ItemMaxCount":999
    },
    {
      "ID":5000201, "ItemID":50002, "ItemPrefix":14, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":5000202, "ItemID":50002, "ItemPrefix":14, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":5000299, "ItemID":50002, "ItemPrefix":14, "ItemMinCount":900, "ItemMaxCount":999
    },
    {
      "ID":5000301, "ItemID":50003, "ItemPrefix":14, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":5000302, "ItemID":50003, "ItemPrefix":14, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":5000399, "ItemID":50003, "ItemPrefix":14, "ItemMinCount":900, "ItemMaxCount":999
    },
    {
      "ID":5000401, "ItemID":50004, "ItemPrefix":14, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":5000402, "ItemID":50004, "ItemPrefix":14, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":5000499, "ItemID":50004, "ItemPrefix":14, "ItemMinCount":900, "ItemMaxCount":999
    },
    {
      "ID":5000501, "ItemID":50005, "ItemPrefix":14, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":5000502, "ItemID":50005, "ItemPrefix":14, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":5000599, "ItemID":50005, "ItemPrefix":14, "ItemMinCount":900, "ItemMaxCount":999
    },
    {
      "ID":5000601, "ItemID":50006, "ItemPrefix":14, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":5000602, "ItemID":50006, "ItemPrefix":14, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":5000699, "ItemID":50006, "ItemPrefix":14, "ItemMinCount":900, "ItemMaxCount":999
    },
    {
      "ID":5000701, "ItemID":50007, "ItemPrefix":14, "ItemMinCount":1, "ItemMaxCount":1
    },
    {
      "ID":5000702, "ItemID":50007, "ItemPrefix":14, "ItemMinCount":2, "ItemMaxCount":2
    },
    {
      "ID":5000799, "ItemID":50007, "ItemPrefix":14, "ItemMinCount":900, "ItemMaxCount":999
    },
    {
      "ID":9900011, "ItemID":70001, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":9900012, "ItemID":70001, "ItemPrefix":15, "ItemMinCount":10, "ItemMaxCount":10
    },
    {
      "ID":9900013, "ItemID":70001, "ItemPrefix":15, "ItemMinCount":5, "ItemMaxCount":5
    },
    {
      "ID":9900014, "ItemID":70001, "ItemPrefix":15, "ItemMinCount":25, "ItemMaxCount":25
    },
    {
      "ID":9900015, "ItemID":70001, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":9900016, "ItemID":70001, "ItemPrefix":15, "ItemMinCount":10, "ItemMaxCount":10
    },
    {
      "ID":9900017, "ItemID":70001, "ItemPrefix":15, "ItemMinCount":35, "ItemMaxCount":35
    },
    {
      "ID":9900018, "ItemID":70001, "ItemPrefix":15, "ItemMinCount":20, "ItemMaxCount":20
    },
    {
      "ID":9900019, "ItemID":70001, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":9900021, "ItemID":70002, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":9900022, "ItemID":70002, "ItemPrefix":15, "ItemMinCount":10, "ItemMaxCount":10
    },
    {
      "ID":9900023, "ItemID":70002, "ItemPrefix":15, "ItemMinCount":5, "ItemMaxCount":5
    },
    {
      "ID":9900024, "ItemID":70002, "ItemPrefix":15, "ItemMinCount":25, "ItemMaxCount":25
    },
    {
      "ID":9900025, "ItemID":70002, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":9900026, "ItemID":70002, "ItemPrefix":15, "ItemMinCount":10, "ItemMaxCount":10
    },
    {
      "ID":9900027, "ItemID":70002, "ItemPrefix":15, "ItemMinCount":35, "ItemMaxCount":35
    },
    {
      "ID":9900028, "ItemID":70002, "ItemPrefix":15, "ItemMinCount":20, "ItemMaxCount":20
    },
    {
      "ID":9900029, "ItemID":70002, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":8900021, "ItemID":70005, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":8900022, "ItemID":70005, "ItemPrefix":15, "ItemMinCount":10, "ItemMaxCount":10
    },
    {
      "ID":8900023, "ItemID":70005, "ItemPrefix":15, "ItemMinCount":5, "ItemMaxCount":5
    },
    {
      "ID":8900024, "ItemID":70005, "ItemPrefix":15, "ItemMinCount":25, "ItemMaxCount":25
    },
    {
      "ID":8900025, "ItemID":70005, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":8900026, "ItemID":70005, "ItemPrefix":15, "ItemMinCount":10, "ItemMaxCount":10
    },
    {
      "ID":8900027, "ItemID":70005, "ItemPrefix":15, "ItemMinCount":35, "ItemMaxCount":35
    },
    {
      "ID":8900028, "ItemID":70005, "ItemPrefix":15, "ItemMinCount":20, "ItemMaxCount":20
    },
    {
      "ID":8900029, "ItemID":70005, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":9900031, "ItemID":70003, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":9900032, "ItemID":70003, "ItemPrefix":15, "ItemMinCount":10, "ItemMaxCount":10
    },
    {
      "ID":9900033, "ItemID":70003, "ItemPrefix":15, "ItemMinCount":5, "ItemMaxCount":5
    },
    {
      "ID":9900034, "ItemID":70003, "ItemPrefix":15, "ItemMinCount":25, "ItemMaxCount":25
    },
    {
      "ID":9900035, "ItemID":70003, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    },
    {
      "ID":9900036, "ItemID":70003, "ItemPrefix":15, "ItemMinCount":10, "ItemMaxCount":10
    },
    {
      "ID":9900037, "ItemID":70003, "ItemPrefix":15, "ItemMinCount":35, "ItemMaxCount":35
    },
    {
      "ID":9900038, "ItemID":70003, "ItemPrefix":15, "ItemMinCount":20, "ItemMaxCount":20
    },
    {
      "ID":9900039, "ItemID":70003, "ItemPrefix":15, "ItemMinCount":15, "ItemMaxCount":15
    }
  ]
}